@media only screen and (min-width: 1200px) {
	.navbar-brand .bsb-tpl-logo.oke {
		max-height: 110px;
	}
	#scrollspyHero, #scrollspyServices, #ptper, #scrollspyPricing, #scrollspyTeam{
		padding-bottom: 4rem!important;
		padding-top: 4rem!important;
	}
}
.sembunyi {display:none}
td.hkecil {
    font-size: 0.8em;
}
.list-group {
    --bs-list-group-item-padding-x: 0rem;
    --bs-list-group-item-padding-y: 0.3rem;
}